.GO-CustomRounded {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -o-border-radius: 0 !important;
    border-radius: 0 !important;
}
.GO-CustomPagination {
    padding-left: 12px !important;
    padding-right: 12px !important;
    padding-top: 6px !important;
    padding-bottom: 6px !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -o-border-radius: 0 !important;
    border-radius: 0 !important;
}
.GO-CustomColor {
    background-color: #c8102e !important;
    border-color: #c8102e !important;
    color: #FFFFFF !important;
}
.GO-CustomIcon i{
    color: #c8102e !important;
}
.GO-CustomHoverColor:hover {
    background-color: #c8102e !important;
    border-color: #c8102e !important;
    color: #FFFFFF !important;
}
.GO-CustomHoverColor a:hover {
    background-color: #c8102e !important;
    border-color: #c8102e !important;
    color: #FFFFFF !important;
}
.dropdown-toggle::after {
    border: none!important;
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f0d7"!important; /* the desired FontAwesome icon */
    color: #c8102e !important;
    vertical-align: 0; /* to center vertically */
}